/*
* Addons css file
*/

/*
 * Main Navbar
 */
nav#main-navbar {
	padding-top: 0;
	padding-bottom: 0;
}
@media(max-width: 991px){
	nav#main-navbar .navbar-toggler {
		padding-top: 15px;
		padding-bottom: 15px;
		border: 0;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
	}
	nav#main-navbar.bg-dark .navbar-collapse {
		padding-top: 10px;
		border-top: 1px solid rgba(255, 255, 255, 0.2);
	}
}
.navbar-brand {
	font-size: 1.125rem;	
}
ul.navbar-nav {}
ul.navbar-nav > li > a {
	font-size: 1.125rem;
}



/*
 * Breadcrumb
 */
.breadcrumb-outer {
	padding: 15px 30px;
	background-color: var(--light-grey);
}
.breadcrumb-outer ol.breadcrumb {
	margin-bottom: 0;
}
.breadcrumb-outer ol.breadcrumb li {
}
.breadcrumb-outer ol.breadcrumb li a {
	text-decoration: none;
	color: var(--sec-color);
}

/*
 * Pager addon
 */
.pager {
	display: flex;
	margin-top: 30px;
}
.pager > div {
	flex: 1;
}
.pager .next-btn {
	text-align: right;
}
.pager .prev-btn .btn i.bx,
.pager .next-btn .btn i.bx {
	transform: translateY(2px); /* Icon position fix */
}

/*
 * Pagination
 */
.pagination  .page-link i.bx {
	transform: translateY(2px); /* Icon position fix */
}
.pagination .page-item {
	min-width: 36px;
	text-align: center;
}
.pagination .page-link {
	color: var(--sec-color);
}
.active > .page-link, 
.page-link.active {
	color: #fff;
	background-color: var(--sec-color);
	border-color: var(--sec-color);
}


/*
 * Blog styles
 * @Compact style
 */
@media(min-width: 767px){
	.article-list .article-item.compact-style:not(:first-child) {
		margin-top: 60px;
	}
}
@media(min-width: 768px){
	.article-list .article-item.compact-style:not(:first-child) {
		margin-top: 30px;
	}
	.article-item.compact-style {
		display: grid;
		grid-template-columns: 33.333% 1fr;
		grid-gap: 30px;
	}
	.article-item.compact-style .article-image {
		margin-bottom: 0;
	}
	.article-item.compact-style .article-image img {
		object-fit: cover;
		width: 100%;
		height: 100%;
	}
	.article-item.compact-style .article-body {
		display: flex;
		flex-direction: column;
		justify-content: center;
		padding: 30px 30px 30px 0px;
	}
	.article-item.compact-style .article-body .article-text {
		flex-grow: 1;
	}
	
}
.article-item .article-image {
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	overflow: hidden;
}
.article-item .article-body .article-head {}
.article-item .article-body .article-text {
	margin-top: 15px;
}
.article-item .article-body .article-details {
	font-size: 0.875rem;
}
/* Article details */
.article {}
.article .article-image {
	border: 1px solid var(--light-grey);
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	overflow: hidden;
}
.article .article-head {
	margin-top: 45px;
}
.article .article-details {
	margin-top: 30px;
}
.article .article-details *:not(:first-child) {
	margin-top: 6px;
	display: block;
}
.article .article-details > * > label {
	display: inline-block;
	min-width: 120px;
	font-weight: 500;
}
.article .article-body {
	margin-top: 30px;
}